.c-button {
    background-color: $blue !important;
    color: white !important;
    border-radius: 0 !important;
    box-shadow: 2px 4px 10px rgba(0,0,0,.2) !important;
    &:hover {
        background-color: $darkgrey !important;
        color: white !important;
    }
}
.c-button-clear {
    background-color: $yellow !important;
    color: black !important;
    border-radius: 0 !important;
    box-shadow: 2px 4px 10px rgba(0,0,0,.2) !important;
    &:hover {
        background-color: $darkgrey !important;
        color: white !important;
    }
}
.c-button-delete {
    background-color: $red !important;
    color: white !important;
    border-radius: 0 !important;
    box-shadow: 2px 4px 10px rgba(0,0,0,.2) !important;
}

.c-cart-button {
    position: absolute;
    top: 2.5rem;
    right: 2rem;
    background-color: $yellow !important;
    color: white;
    border-radius: 0;
    box-shadow: 2px 4px 10px rgba(0,0,0,.2);
    &:hover {
        background-color: $blue;
        color: white;
    }
}